@charset "utf-8";
/* CSS Document */

body {
	overflow-x:hidden;
	overflow-y:auto;
	margin: 0;
	padding: 0;
	background:#e3e3e3 url(../images/Back.png) 0 0 repeat-x;
	font-family:'MYl', arial, sans-serif;
}

a:link, a:visited {
	text-decoration:none;
	color:#004A99;
}
a:hover, a:focus {
	text-decoration:underline;
	color:#5a9ace;
}

.tablet {display:none;}

#all
{
    margin: 0 auto;
    padding: 0;
    text-align: left;
}
#bulles
{
	position:absolute;
	top:0;
	right:0;
	width:276px;
	height:100%;
	z-index:-2;
	background:url(../images/bulles.jpg) right 0 no-repeat;
}

#top {
	width:100%;
	height:112px;
	position:fixed;
	top:0;
	left:0;
	z-index:100;
	background:url(../images/BackHeader.png) 0 0 repeat-x;
}

#header, header  {
	width:100%;
	height:68px;
	top:0;
	border-top:3px solid #004A99;
	position:absolute;
}

.logoheader {
	position:absolute;
	width:100%;
	bottom:0;
	z-index:998;
}

.logo {
	position:absolute;
	bottom:0px;
	left:30px;
	margin-bottom:5px;
	max-width:300px;
	min-width:170px;
	max-height:60px;
	width:35%;
	height:auto;
}

.logo img {
	width:100%;
	height:auto;
}
	
.headertext h1 {
	color:#004A99;
	margin:0 20%;
	text-align:center;
	position:relative;
	bottom:0;
	width:60%;
}

#topmenu {
	position:absolute;
	top:80px;
	background:url(../images/BackNav.png) 0 0 repeat-x;
	height:32px;
	width:100%;
	font-family:'MY', arial, sans-serif;
	font-size:1.1em;
}
#nav, nav {
	float:left;
}

#topmenu ul.menu {
	list-style:none;
	margin:0;
	padding:0 0 0 10px;
}
#topmenu ul.menu li {
	height:22px;
	display:inline-block;
	padding:5px 11px;
	margin:0 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	background:none;
	transition: background 0.5s;
	float:left;
	behavior: url(http://www.cerg-lab.com/tempates/beez5/javascript/PIE.htc);
}
#topmenu ul.menu li:hover {
	 background:#3276b6;
	transition: background 1s;
}
#topmenu ul.menu li.active {
	background:url(../images/BackNavActive.png) 0 0 repeat-x;
}
#topmenu ul.menu li a {
	text-decoration:none;
}
#topmenu ul.menu li a:link, #topmenu ul.menu li a:visited {
	color:#FFF;
}
#topmenu ul.menu li:hover a, #topmenu ul.menu li:focus a {
	color:#d6edfc;
}
#topmenu ul.menu li.active a:link, #topmenu ul.menu li.active a:visited {
	color:#004A99;
}
#topmenu ul.menu li ul {
	margin:0 0 0 -16px;
	top:30px;
	padding:0;
	position:absolute;
}
#topmenu ul.menu li ul li {
	display:none;
}
#topmenu ul.menu li:hover ul li {
	background:url(../images/BackNavActive.png) 0 0 repeat-x;
	display:inline-block;
}
#topmenu ul.menu li:hover ul li a:link, #topmenu ul.menu li:hover ul li a:visited {
	color:#004387;
}

#search {
	float:right;
}
#search label {display:none;}

#mod-search-searchword {
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius:4px !important;
	border:2px #FFF solid;
	background:none;
	min-height:11px;
	position:relative;
	top:-6px;
	color:#FFF;
	font-size:0.9em;
	behavior: url(http://www.cerg-lab.com/tempates/beez5/javascript/PIE.htc);
}
input.button {
	margin:7px 10px 2px 3px;
}

#contentarea {
	position:relative;
	margin-top:112px;
	padding:30px 30px 10px 30px;
}

.left {
	width:44%;
	margin-right:2%;
	position:fixed;
	float:left;
	clear:both;
}
#header-image {
	clear:both;
	height:auto;
}

#header-image img {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius:15px;
	behavior: url(http://www.cerg-lab.com/tempates/beez5/javascript/PIE.htc);
}
#social {
	width:50%;
	float:left;
	position:relative;
	z-index:999;
}
#contact {
	width:35%;
	float:right;
	min-width:340px;
	position:relative;
	z-index:999;
}
	
#main {
	width:45%;
	padding-right:5%;
	float:right;
	position:relative;
	padding-bottom:300px;
}
#contact ul.menu {
	display:inline-block;
	list-style-type:none;
	position:relative;
	right:0;
	width:100%;
	padding:0;
	margin:0;
}
#contact ul.menu li {
	float:right;
}
#contact li:hover a:link, #contact li:hover a:visited {
	background:url(../images/BackMenuContactS.png) repeat-x;
}
#contact li a:link, #contact li a:visited {
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;	
	font-family:'MYs', arial, sans-serif;
	font-size:1.2em;
	background:url(../images/BackMenuContact.png) repeat-x;
	height:35px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	float:right;
	width:150px;
	top:0;
	text-align:center;
	margin-left:20px;
	padding-top:15px;
	behavior: url(http://www.cerg-lab.com/tempates/beez5/javascript/PIE.htc);
}

#map {
	position:fixed;
	bottom:100px;
	z-index:1;
	width:22%;
	height:auto;
	right:0;
	float:right;
}
#map .custom {
	width:100%;
	position:relative;
	overflow:hidden;}
#map img {
	width:100%;
	height:auto;
}

#footer, footer {
	background: url(../images/footer.gif) center center repeat-x;
	height:174px;
	width:100%;
	position:fixed;
	bottom:0;
	z-index:10;
	left:0;
}
#social {margin-top:25px;}
#social .social-share-button-mod-tw iframe { width:95px !important;}
fieldset { 
border:0;
 }
 .flexslider {
	 margin: 0px 0px 30px !important;
 }
.encadre {
	border:solid 2px #004A99;
	max-width:50%;
	padding: 0 10px 10px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	float:left;
	margin-top: 20px;
	background:#edf4fa;
	font-size:0.9em;
	behavior: url(http://www.cerg-lab.com/tempates/beez5/javascript/PIE.htc);
}
.item-page ul {
	padding:0;
	margin:5px 0;
	color:#004A99;
	list-style-position: inside;
	list-style-type:square;
	font-size:0.95em;
}
.item-page ul li {
}
.clearfix {
	clear:both;
}
.download {
	padding-top:20px;
	cursor:pointer;
}

.blochome {
	width:100%;
	margin:5px 0 1px 0;
	font-size:90%;
}
.blochome h3 {
	margin:5px 0 0;
}
.keywords {
	width:50%;
}

/*** LANGUES ***/
#lang {
	right:0;
	margin-top:45px;
	text-align:right;
	z-index:999;
	position:absolute;
}
#lang ul.lang-inline li {
	float:right;
}

/*** INTRO ***/
.edgeLoad-cerg3d { visibility:hidden; }
#photos_container { 
left: 0;
overflow: hidden;
top: 0;
z-index: 100;
clear: both;
margin-bottom:20px;
}
#side_container { 
left: 0;
overflow: hidden;
top: 0;
z-index: 100;
clear: both;
margin-bottom:20px;
}
#container {
clear: both;
left: 0;
margin: 0;
padding: 0;
position: float;
top: 0;
width: 100%;
}
#Stage {
	position: absolute;
	left:0;
	top:0;
	float: left;
	height: 100%;
	width: 100%;
	z-index: 100;
	clear: both;
	text-align:center;
}
#txtintro {
	margin-top:40px;
}
.txt1, .txt2, .txt3, .txt4 {
	text-align:center;
	position:relative;
}
.txt2, .txt3, .txt4 {
	text-align:center;
	position:relative;
	margin-top:20px;
}
.txt1 {
	font-family:'MYbi', arial, sans-serif;
	font-size:1.4em;
	color:#004A99;
}
.txt2, .txt3 {
	font-family:'MYli', arial, sans-serif;
	font-size:1.2em;
	color:#004A99;
}
.txt4 {
	font-family:'MYbi', arial, sans-serif;
	font-size:2.2em;
	color:#004A99;
}
#lab {
        position:relative;
        float:left;
        width:100%;
        height:100%;
        z-index:-10;
}
#labside {
        position:relative;
        float:left;
        width:100%;
        height:100%;
        z-index:0;
}
#img3d {
	position:absolute;
    float:left;
	z-index:-9;
	margin-top:0;
	margin-left:0;
	width:100%;
    height:auto;
}
#img3dimg, img#fr {
	position:absolute;
    float:left;
    margin-top:0;
    margin-left:0;
	left:0;
}
#hall1 {
	position:absolute;
    float:left;
	z-index:1;
	margin-top:25.1%;
	margin-left:17.2%;
	width:15%;
    height:auto;
}
#vide1 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:101;
}

#bleu1 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:201;
}

#hall2 {
	position:absolute;
    float:left;
	z-index:1;
	margin-top:23.2%;
	margin-left:30.5%;
	width:12.5%;
    height:auto;
}
#vide2 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:102;
}

#bleu2 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:202;
}
#hall3 {
	position:absolute;
    float:left;
	z-index:1;
	margin-top:16.6%;
	margin-left:41.3%;
	width:17.4%;
    height:auto;
}
#vide3 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:103;
}

#bleu3 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:203;
}
#hall4 {
	position:absolute;
    float:left;
	z-index:1;
	margin-top:25%;
	margin-left:45.4%;
	width:20.4%;
    height:auto;
}
#vide4 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:104;
}

#bleu4 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:204;
}
#hall5 {
	position:absolute;
    float:left;
	z-index:1;
	margin-top:23.2%;
	margin-left:66%;
	width:19.5%;
    height:auto;
}
#vide5 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:105;
}

#bleu5 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:205;
}
#hall6 {
	position:absolute;
    float:left;
	z-index:1;
	margin-top:39.6%;
	margin-left:73.35%;
	width:13.1%;
    height:auto;
}
#vide6 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:106;
}

#bleu6 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:206;
}
#hall7 {
	position:absolute;
    float:left;
	z-index:1;
	margin-top:44.3%;
	margin-left:85.4%;
	width:12.9%;
    height:auto;
}
#vide7 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:107;
}

#bleu7 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:207;
}
#hall8 {
	position:absolute;
    float:left;
	z-index:1;
	margin-top:39.8%;
	margin-left:57.3%;
	width:14.8%;
    height:auto;
}
#vide8 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:107;
}

#bleu8 {
        position:absolute;
        float:left;
        margin-top:0;
        margin-left:0;
		z-index:207;
}
#header-image #Stage #hall1 img, #header-image #Stage #hall2 img, #header-image #Stage #hall3 img, #header-image #Stage #hall4 img, #header-image #Stage #hall5 img, #header-image #Stage #hall6 img, #header-image #Stage #hall7 img {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius:0;
	behavior: url(http://www.cerg-lab.com/tempates/beez5/javascript/PIE.htc);
}
.filigrane {
	background: url(../../../images/trans.png) repeat 0 0;
	padding: 20px;
	border-top:1px solid #004A99;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
}